Bug 987210 - add save changes and close button
add save changes and close button
Status: CLOSED WONTFIX
Product: Bugzilla
Classification: Community
Component: User Interface (Show other bugs)
4.4
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: ---
Assigned To: Simon Green
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-22 21:22 EDT by matt jia
Modified: 2014-10-12 18:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-23 19:22:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description matt jia 2013-07-22 21:22:15 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:

Steps to Reproduce:

Cick My Bugs and open one bug , modify it and save it.

Actual results:

To be able to back to the my bugs list page , need to click back button in the browser.

Expected results:

It would be greate to have another button to close the page and back to the my bugs list.
Comment 1 Simon Green 2013-07-23 19:22:26 EDT
I think this will just add to confusion. Ctrl-F4 is your friend.

Note You need to log in before you can comment on or make changes to this bug.